body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td, p {
    margin: 0;
	padding: 0;
}
body, input, textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
body {
	background: #FFFFFF;
	color: #363636;
	font-size: 18px;
	font-weight: 300;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}
fieldset,img {
    border:0;
}
ul, ol {
	list-style-type: none;
}
strong {
	font-weight: bold;
}
.fll {
	float: left;
}
.flr {
	float: right;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.clear {
	clear: both;
}
.nobr {
	white-space: nowrap;
}
.br {
	white-space: pre;
}

#outerWrap, #secOne, #secTwo, #secThree, #secFour {
	margin: 0 auto;
	height: auto;
	overflow: visible;
	position: relative;
}
h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #ef284a;
	font-weight: 300;
}
h2 {
	font-size: 30px;
}
h3 {
	color: #363636;
	font-size: 20px;
	font-weight: bold;
}
a, a:link, a:visited, a:active, a:hover {
	color: #ef284a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* Header */
#headerOuter {
	background: none repeat scroll 0 0 #141414;
	height: auto;
	position: relative;
	width: auto;
	z-index: 2;
}
header {
	background: url("../images/header.jpg") no-repeat scroll center top transparent;
	height: 476px;
	margin: 0 auto;
	padding-top: 124px;
	position: relative;
	width: 1349px;
}
header img {
	left: 222px;
	position: absolute;
	top: 52px;
}
header h1 {
	background: url("../images/paint_stroke.png") no-repeat scroll 75px 8px transparent;
	color: #FFFFFF;
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 54px;
	font-weight: normal;
	margin: 77px 0 24px 221px;
	padding-top: 20px;
	text-shadow: 0 3px 0 rgba(6, 12, 12, 0.3);
}
header h2 {
	color: #CCCCCC;
	font-size: 30px;
	font-weight: 300;
	line-height: 40px;
	margin: 0 0 27px 221px;
}
header h2 span {
	color: #FFFFFF;
}

/* Sections */
section {
	margin: 0 auto;
	width: 939px;
	position: relative;
	z-index: 2;
}
section h2 {
	padding: 54px 0 47px 0;
	text-align: center;
}
section p {
	line-height: 27px;
	margin-bottom: 20px;
}

/*section 1*/
#secOne {
	border-bottom: solid 1px #efefef;
	height: auto;
	padding-bottom: 60px;
}
#secOne .bgImg {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: -1;
}
.map {
  background: url("../images/map.png") no-repeat;
  float: right;
  height: 338px;
  margin: 9px 0 0 27px;
  width: 460px;
}
.map iframe {
	border: 0 none;
	border-radius: 6px;
}
.map p {
	margin-left: 10px;
}
.tweet {
  background: url("../images/tweet.png") no-repeat;
  font-style: italic;
  height: 44px;
  padding: 20px 0 0 64px;
  margin-top: 45px;
}
.tweet ul li span.tweet_time a,
.tweet ul li span.tweet_time a:link,
.tweet ul li span.tweet_time a:visited,
.tweet ul li span.tweet_time a:active {
	font-weight: bold;
	font-size: 14px;
	color: #cccccc;
}
#secOne section h2 {
	text-align: left;
}

/*section 2*/
#secTwo, #secFour {
	height: auto;
	padding-bottom: 58px;
}
#secTwo .bgImg {
	position: absolute;
	left: -78px;
	bottom: 0px;
	z-index: -1;
}
#secTwo section p {
	width: 568px;
	float: right;
}

/*section 3*/
#secThree {
	background: url("../images/bg3.gif") repeat-y center center;
	border-bottom: solid 1px #efefef;
	height: auto;
}
#secThree section h2 {
	padding-top: 23px;
}
#secThree section ul li {
  width: 407px;
}
#secThree section ul li.sLeft {
  padding: 38px 91px 0 0;
  text-align: right;
  float: left;
}
#secThree section ul li.sRight {
  padding: 38px 0 0 91px;
  text-align: left;
  float: right;
}
#secThree section ul li.sOne {
	background: url('../images/icon1.png') no-repeat right top;
}
#secThree section ul li.sTwo {
	background: url('../images/icon2.png') no-repeat left top;
}
#secThree section ul li.sThree {
	background: url('../images/icon3.png') no-repeat right top;
}
#secThree section ul li.sFour {
	background: url('../images/icon4.png') no-repeat left top;
}
#secThree section ul li.sFive {
	background: url('../images/icon5.png') no-repeat right top;
}
#secThree section ul li.sSix {
	background: url('../images/icon6.png') no-repeat left top;
}
#secThree section ul li.sSeven {
	background: url('../images/icon7.png') no-repeat right top;
}
#secThree section ul li.sEight {
	background: url('../images/icon8.png') no-repeat left top;
}
#secThree section ul li.sNine {
	background: url('../images/icon9.png') no-repeat right top;
}
#secThree section ul li p {
	margin-bottom: 0;
}
#secThree .shadowBottom {
	background: url('../images/shadow.png') no-repeat center bottom;
	height: 13px;
	margin-top: 40px;
}

/*section 4*/
#secFour section h2 {
	padding: 41px 0 8px 0;
}

/*section 5*/
#secFive {
	background: url("../images/bg4.png") no-repeat center bottom;
	height: auto;
	padding-bottom: 22px;
	margin-bottom: 30px;
}
#secFive h2 span:first-child {
	display: block;
	margin-bottom: 12px;
}
#secFive section p {
	width: 332px;
}

/* Footer */
footer {
	height: 329px;
	padding-top: 56px;
	font-size: 14px;
	color: #cccccc;
	background: rgb(54,54,54); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(34,34,34,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,54,54,1)), color-stop(100%,rgba(34,34,34,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(54,54,54,1) 0%,rgba(34,34,34,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(54,54,54,1) 0%,rgba(34,34,34,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(54,54,54,1) 0%,rgba(34,34,34,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(54,54,54,1) 0%,rgba(34,34,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
}
footer p {
	line-height: normal;
	margin-top: 16px;
}
footer section p a, footer section p a:link, footer section p a:visited, footer section p a:active, footer section p a:hover {
	color: #ee032a;
}
footer h4 {
	font-size: 24px;
	color: #ffffff;
	font-weight: 100;
	margin-bottom: 10px;
}
.companyDetails {
	width: 200px;
	float: left;
}
.contactForm {
	width: 500px;
	float: right;
	margin-right: -38px;
	position: relative;
}
.contactForm form input[type="text"], .contactForm form textarea {
	border-radius: 5px;
	border: none;
	background: #cccccc;
	font-size: 15px;
	width: 218px;
	height: 40px;
	margin-top: 5px;
	padding: 0 3px;
}
.contactForm form textarea {
	width: 458px;
	height: 100px;
	padding: 3px;
}
.contactForm form label {
	float: left;
	padding: 0 20px 10px 0;
	font-size: 18px;
}
.contactForm form input[type="submit"] {
	border-radius: 20px;
	border: none;
	cursor: pointer;
	width: 150px;
	height: 42px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	float: right;
	margin-right: 38px;
	background: rgb(221,17,52);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkMTEzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NjEyMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(221,17,52,1) 0%, rgba(150,18,18,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,17,52,1)), color-stop(100%,rgba(150,18,18,1)));
background: -webkit-linear-gradient(top, rgba(221,17,52,1) 0%,rgba(150,18,18,1) 100%);
background: -o-linear-gradient(top, rgba(221,17,52,1) 0%,rgba(150,18,18,1) 100%);
background: -ms-linear-gradient(top, rgba(221,17,52,1) 0%,rgba(150,18,18,1) 100%);
background: linear-gradient(to bottom, rgba(221,17,52,1) 0%,rgba(150,18,18,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd1134', endColorstr='#961212',GradientType=0 );
}
.error {
  background-color: #FFFFFF;
  border: 1px solid #959595;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 1px 1px 1px 1px #333333;
  color: #FF6B6B;
  font-size: 13px;
  padding: 6px;
  position: absolute;
}
#email_error, #message_error {
	right: 0;
}
#name_error {
	left: -85px;
}
#send_message {
  bottom: 0;
  left: 0;
  font-size: 14px;
}




@font-face {
	font-family: VAGRoundedStd Light;
	src: url('fonts/VAGRoundedStd-Light.otf');
	font-weight: normal;
}
#twitter-widget-0 {
	margin-top: 70px !important;
	height: 200px;
}
.phoneIcon {
	float: left;
	margin-right: 7px;
}